Subject: Re: [PATCH 4/6] revert: allow mixing "pick" and "revert" actions

From: Jonathan Nieder <[email-masked]>
Date: Sun, 8 Jan 2012 13:40:14 -0600

Ramkumar Ramachandra wrote:

> Parse the instruction sheet in '.git/sequencer/todo' as a list of
> (action, operand) pairs, instead of assuming that all lines have the
> same action.

Yes, I've always liked this one.

Haven't re-read the patch to avoid wasted effort if there are changes
when the previous patches in the series change.  Maybe it would be
possible to send as a standalone?